Supercharged Looping with SPL

Abstract

The Standard PHP Library (SPL) was added to PHP in version 5.0 and is enabled by default. In fact, since PHP 5.3, you cannot disable SPL. Yet, in spite of being part of PHP since 2004, it’s still poorly documented at the time of this writing. There have been calls within the PHP development team for better documentation, so the situation might have improved by the time you read this.

Keywords

Prefix 

Preview

Unable to display preview. Download preview PDF.

Unable to display preview. Download preview PDF.

Copyright information

© David Powers 2008

Personalised recommendations